;
; Sports Cars Driver File (6 April, 2021)
;
; Nürburgring 1967
;
; 16 AI Drivers - Player #27
;
; 0 - Ford Mk IIB
; 0 - Chaparral 2D
; 1 - Lola T70 Mk III	Surtees/Hobbs
; 1 - Chaparral 2F 	Hill/Spence
; 0 - Ferrari 330 P4
; 0 - Ford Mk IV
; 1 - Mirage M1		Ickx/Attwood
; 4 - Ford GT40 Mk I	Schlesser/Ligier, Greder/Giorgi, Nelson/de Klerk, Crabbe/Pierpoint
; 6 - Porsche 910-8	Mitter/Bianchi, Herrmann/Siffert, Stommelen/Ahrens, Schütz/Buzzetta, Elford/Neerpasch, Hawkins/Koch
; 3 - Alfa Romeo T33	de Adamich/Galli, Baghetti/Russo, Bussinello/Zeccoli
;
;Car# Drivers					Actual Car-Type		Team-Order
; 1 - John Surtees/David Hobbs			Lola T70 Mk III		1
; 4 - Phil Hill/Mike Spence			Chaparral 2F		1
; 6 - Jacky Ickx/Richard Attwood (603)		Mirage M1		1
; 7 - Gerhard Mitter/Lucien Bianchi		Porsche 910-8		1
; 8 - Hans Herrmann/Jo Siffert			Porsche 910-8		2
; 9 - Rolf Stommelen/Kurt Ahrens		Porsche 910-8		3
;17 - Udo Schütz/Joe Buzzetta			Porsche 910-6 Spyder	4
;18 - Vic Elford/Jochen Neerpasch		Porsche 910-6		5
;19 - Paul Hawkins/Gerhard Koch			Porsche 910-6 Spyder	6
;20 - Andrea de Adamich/Nanni Galli (202)	Alfa Romeo T33		1
;21 - Giancarlo Baghetti/Giacomo Russo		Alfa Romeo T33		2
;22 - Roberto Bussinello/Teodoro Zeccoli	Alfa Romeo T33		3
;60 - Jo Schlesser/Guy Ligier			Ford GT40 Mk I		1
;61 - Henri Greder/Jean-Michel Giorgi		Ford GT40 Mk I		2
;62 - Edward Nelson/Peter de Klerk		Ford GT40 Mk I		3
;67 - Colin Crabbe/Roy Pierpoint		Ford GT40 Mk I		4
;

; Lola T70 Mk III Entry

[ driver_1 ]
team_number = 2                         	; team_number
team_order = 1                                  ; team_order
car_number = 1	                         	; car_number
first_name = John                         	; first_name
last_name = Surtees                          	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.030
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 99
chance_suspension_problem = 99
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTSurHob
skin = 
variability = 0.015

; Chaparral 2F Entry

[ driver_2 ]
team_number = 3                        		; team_number
team_order = 1                                  ; team_order
car_number = 4                          	; car_number
first_name = Phil                       	; first_name
last_name = Hill                            	; last_name
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.017
hype = 1.036
qualifying = 1.000
quickness = 0.990
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTHilSpe
skin = 
variability = 0.015


; Mirage M1 Entry

[ driver_3 ]
team_number = 6                         	; team_number
team_order = 1                                  ; team_order
car_number = 6                          	; car_number
first_name = Jacky                           	; first_name
last_name = Ickx                        	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 1
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 0.984
hype = 1.011
qualifying = 1.000
quickness = 1.023
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 99
chance_tire_problem = 99
photo = GTIckAtt
skin = 603
variability = 0.015

; Porsche 910-8/6 Entry (6 Cars)

[ driver_4 ]
team_number = 8                         	; team_number
team_order = 1                                  ; team_order
car_number = 7                          	; car_number
first_name = Gerhard				; first_name
last_name = Mitter                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.950
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTMitBia
skin = 
variability = 0.015

[ driver_5 ]
team_number = 8                         	; team_number
team_order = 2                                  ; team_order
car_number = 8                          	; car_number
first_name = Hans
last_name = Herrmann
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.001
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTHerSif
skin = 
variability = 0.015

[ driver_6 ]
team_number = 8                         	; team_number
team_order = 3                                  ; team_order
car_number = 9                          	; car_number
first_name = Rolf				; first_name
last_name = Stommelen                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 0.999
hype = 0.980
qualifying = 1.000
quickness = 1.008
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTStoAhr
skin = 
variability = 0.015

[ driver_7 ]
team_number = 8                         	; team_number
team_order = 4                                  ; team_order
car_number = 17                          	; car_number
first_name = Udo                            	; first_name
last_name = Schütz                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 1.008
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTSchBuz
skin = 
variability = 0.015

[ driver_8 ]
team_number = 8                         	; team_number
team_order = 5                                  ; team_order
car_number = 18                          	; car_number
first_name = Vic                           	; first_name
last_name = Elford                          	; last_name
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 0.990
hype = 0.998
qualifying = 1.000
quickness = 1.017
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTElfNee
skin = 
variability = 0.015

[ driver_9 ]
team_number = 8                         	; team_number
team_order = 6                                  ; team_order
car_number = 19                          	; car_number
first_name = Paul                        	; first_name
last_name = Hawkins	                    	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 0.998
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTHawKoc
skin = 
variability = 0.015

; Alfa Romero T33 Entry (3 Cars)

[ driver_10 ]
team_number = 9
team_order = 1
car_number = 20
first_name = Andrea
last_name =  de Adamich
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 7
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.995
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 99
chance_suspension_problem = 99
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTAdaGal
skin = 202
variability = 0.015

[ driver_11 ]
team_number = 9
team_order = 2
car_number = 21
first_name = Giancarlo
last_name = Baghetti
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 4
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.995
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTBagRus
skin = 
variability = 0.015

[ driver_12 ]
team_number = 9
team_order = 3
car_number = 22
first_name = Roberto
last_name = Bussinello
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 5
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.975
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTBusZec
skin = 
variability = 0.015

; Ford GT40 Mk I Entry (4 Cars)

[ driver_13 ]
team_number = 7                         	; team_number
team_order = 1                                  ; team_order
car_number = 60                        		; car_number
first_name = Jo					; first_name
last_name = Schlesser				; last_name
home_town = France
nationality = 10
helmet_color = 6
bump_order = 6
aggression = 1.000
alertness = 1.003
experience = 1.024
hype = 0.807
qualifying = 1.000
quickness = 0.982
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTSchLig
skin = 
variability = 0.015

[ driver_14 ]
team_number = 7                         	; team_number
team_order = 2                                  ; team_order
car_number = 61                        		; car_number
first_name = Henri				; first_name
last_name = Greder				; last_name
home_town = France
nationality = 10
helmet_color = 14
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.934
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTGreGio
skin = 
variability = 0.015

[ driver_15 ]
team_number = 7                         	; team_number
team_order = 3                                  ; team_order
car_number = 62                        		; car_number
first_name = Edward				; first_name
last_name = Nelson				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 2
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.980
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 99
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTNeldeK
skin = 
variability = 0.015

[ driver_16 ]
team_number = 7                         	; team_number
team_order = 4                                  ; team_order
car_number = 67                        		; car_number
first_name = Colin				; first_name
last_name = Crabbe				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 1
aggression = 1.000
alertness = 1.003
experience = 1.020
hype = 0.904
qualifying = 1.000
quickness = 0.987
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = GTCraPie
skin = 
variability = 0.015
